Bug 1659608 - [RFE] Test Co-located osd+mon+nova compute HCI in a distributed compute deployment
Summary: [RFE] Test Co-located osd+mon+nova compute HCI in a distributed compute deplo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: ---
Assignee: John Fulton
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1475554 1539034
Blocks: 1475550
TreeView+ depends on / blocked
 
Reported: 2018-12-14 19:08 UTC by Sean Cohen
Modified: 2020-03-17 15:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Clone Of: 1539034
Environment:
Last Closed: 2020-03-17 15:26:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Yogev Rabl 2019-03-15 13:36:19 UTC
This topology has been tested and verified by QE

Comment 7 John Fulton 2020-03-17 15:26:49 UTC
Bug is verified nothing more to do. There are no bits to ship as it's TestOnly. Closing.


Note You need to log in before you can comment on or make changes to this bug.